environment:
 matrix:
  - nodejs_version: "12"

os: Visual Studio 2015

install:
  - ps: Install-Product node $env:nodejs_version
  - node --version
  - npm --version
  - git submodule update --init --recursive

build_script:
  - npm install

test_script:
  - npm test

deploy: off
